#include <iostream>

using namespace std;

int main(){
    double s = 0;

    for (double i = 2; i < 11; i++){
        s = s + ((i) / (i + 1));
    }

    cout << "Function result: " << s << endl;    

    return 0;
}